<?php

namespace App\Filament\Resources\InvoiceDataValidationResource\Pages;

use App\Filament\Resources\InvoiceDataValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListInvoiceDataValidations extends ListRecords
{
    protected static string $resource = InvoiceDataValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
